﻿
html,
body {
    height: 100%;
}

.frmCont {
    margin:auto;
    margin-top: 20px !important;
}

.form-signin {
    max-width: 350px;
    padding: 1rem;
}
    .form-signin .logo {
    }

    .form-signin .form-floating:focus-within {
        z-index: 2;
    }

    .form-signin .tbU {
        margin-bottom: -1px;
        border-bottom-right-radius: 0;
        border-bottom-left-radius: 0;
    }

    .form-signin .tbP {
        margin-bottom: 10px;
        border-top-left-radius: 0;
        border-top-right-radius: 0;
    }


    .red{
        color:red;
    }

.footer {
    text-align: center;
    display: block;
    width: 300px;
}

.text-teal{
    color:var(--bs-teal);
}
.alert {
    overflow-wrap: anywhere;
}


/*@media (max-width: 768px) {*/
    .form-signin {
        flex-flow: wrap;
        text-align: center;
    }

        .form-signin .logo {
            width:60%;
            margin-bottom:1.5rem;
        }
/*}*/